@media (min-width: 1025px) and (max-width: 1920px) {
  .logo {
    width: 11%;
  }
  .teaserSection .left figure,
  .right figure {
    width: 100%;
  }
  .content-aboveImage .container {
    margin-bottom: 9rem;
  }
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .top-logo.home{
  opacity: 1 !important;
  visibility:visible !important;
}
  .hero-right-sec .angle-down {
  display: block !important;
}
  .navbar-toggler{
    top: 16%;
  }
  .rotate-online{
    right: -7%;
    top: 53%;
    position: fixed;
    transform: rotate(-90deg);
    transform-origin: center;
  }
  .rotate-phone{
    right: -5%;
    top: 35%;
    position: fixed;
    transform: rotate(-90deg);
    transform-origin: center;
  }
  .hero-logo{
    display: none;
  }
  .overlay-content{
    width: 100%;
    padding: 30px;
  }
  .contact-left{
    width: 100%;
  }
  .contact-left .ce-container{
    width: 100%;
  }
  .first-sec {
    padding: 10em 0;
  }
  .first-sec .ce-container{
    max-width: 80%;
  }
  .first-sec .col-md-2 {
    flex: 1 1 100%;
    max-width: 100%;
    margin: 2em 0;
  }
  .first-sec hr{
    height: 0;
    width: 100%;
  }
  .second-sec .text-col,
   .second-sec .img-col{
    flex: 0 0 50%;
    max-width: 50%;
   }
   .second-sec img{
    width: 100%;
    padding: 12px;
   }
   .third-sec .third-sec-col h2 img {
    width: 30px;
   }
.popup-sec .news-row h3{
  text-align: start !important;
}
.popup-sec .col-md-9 {
        flex: 0 0 100%;
        max-width: 100%;
    }
.popup-sec .news-row{
  flex-direction: column;
}
.popup-sec .col-md-6 {
        margin-top: -9em;
        margin-left: 49%;
        max-width: 50%;
        flex: 0 0 50%;
  }
.popup-sec .img-col{
  max-width: 40%;
  flex:  0 0 40%;
}
 .popup-sec .date-col{
        margin: 0px 0 0 49px;
        display: flex;
        max-width: 50%;
        flex: 0 0 50%;
        height: fit-content;
 }   
 .popup-sec .col-md-9 .row{
    flex-direction: row;
    flex-wrap: wrap;
  }
.modal figure {
    width: 100%;
}
.modal{
  padding: 11em 3em 2em 3em;
}
.popup-sec .img-col figure{
  width: 270px;
}
.footer .first-row{
  margin: 0 0 5em 2em;
}
 .footer iframe {
        transform: translateY(-60px);
        margin: auto;
        display: flex;
        width: 90%;
        border: 0;
        height: 500px;
    }
.footer .copy-r-l{
    left: 12px;
    bottom: 60px;
    transform: rotate(180deg);
    writing-mode: vertical-rl;
    position: absolute;
}
.footer .copy-r-l p,
.footer .copy-r-r p{
  font-size: 12px;
  margin: 0;
}
.footer .copy-r-r{
    right: 3px;
    bottom: 60px;
    writing-mode: vertical-rl;
    position: absolute;
}
.footer .kontakt-col,
.footer .Sprechzeiten-col{
  flex:1 1 50%;
  max-width: 50%;
}
.footer .Folgen-col{
  margin-left: 50%;
    max-width: 50%;
    flex: 0 0 50%;
}
.footer .first-row p{
  font-size: 16px;
}
a.STEF_back-to-top{
  height: 55px;
}
  h4 {
    font-size: 24px;
    line-height: 34px;
  }

  h3 {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 1rem;
  }
  h2 {
    font-size: 35px;
    line-height: 40px;
  }
  h1 {
    letter-spacing: 0;
    font-size: 64px;
    line-height: 80px;
    font-weight: 500;
    font-style: normal;
    color: #7E5953;
    text-transform: uppercase;
   }
  p,
  ul li {
    font-size: 20px;
    line-height: 26px;
  }
  .first-sec.kon .ce-container{
    max-width: 85%;
  }
  .first-sec.kon {
    padding: 9em 2em 2em 0;
}
.powermail_fieldwrap {
    flex: 0 0 100% !important;
    max-width: 100%  !important;
    padding: 0;
}
.powermail_fieldset{
  flex-direction: column;
}
fieldset.powermail_fieldset .row .col-md-6 {
    flex: 0 0 100%;
    max-width: 100%;
}
.powermail_fieldwrap_sindsie{
    display: flex;
    flex-direction: column;
 }
 .powermail_fieldwrap_sindsie .col-sm-10{
    flex-direction: column;
    gap: 2px;
 }
  fieldset.powermail_fieldset .row {
    margin: 0;
    width: 100%;
  }
  .row:has(.powermail_fieldwrap_type_textarea) {
    position: unset;
  }

  .footer-desc-row {
    flex-direction: row;
  }
  .footer .footer-desc-row .title-col {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .footer .footer-desc-row .doc-col,
  .footer .footer-desc-row .time-col {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .FixNav .col-md-3 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .nav-termine {
    flex: 0 0 50% !important;
    max-width: 50% !important;
  }
  .navbar-light .row.align-items-center {
    flex-direction: column-reverse;
    align-items: flex-start !important;
  }

  .FixNav .social {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 13px;
  }
  .powermail_fieldwrap_type_textarea {
    position: unset;
  }
  .row:has(.powermail_fieldwrap_type_check)::before {
    left: 12px;
    top: 145px;
  }
  .powermail_fieldwrap_type_radio label {
    display: block;
    padding-left: 0;
    max-width: 34% !important;
  }
  .row:has(.powermail_fieldwrap_type_check) {
    width: 100%;
    margin-left: unset !important;
    padding: 30px 12px;
  }
  .collapse:not(.show) {
    display: none;
  }
  .navbar-light .navbar-toggler {
    display: block;
  }
 
  header.FixNav.inner {
    z-index: 1000;
    top: 0;
  }

  fieldset.powermail_fieldset .row .col-md-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .powermail_fieldwrap_type_submit input {
    white-space: break-spaces;
    /* margin-top: 1em; */
  }
  .col-sm-10 {
    padding: unset;
  }
.powermail_fieldwrap_type_submit .col-sm-10 {
        max-width: 35% !important;
        margin: auto !important;
    }
  .formKontakt {
    margin-bottom: unset;
  }
  .innerFirstSection .row {
    margin-left: unset;
    margin-top: unset;
  }
  .specificInnerTOP {
    margin-top: 2rem;
  }
  .specificInnerTOP .col-md-6 {
    padding: unset;
  }
  #page-content {
    position: relative;
    z-index: 1;
  }
  .teaserSection .left figure,
  .right figure {
    width: 100%;
  }
  .teaserSection .specificMarginRight,
  .teaserSection .specificMarginLeft {
    margin-right: unset;
    margin-top: 2rem;
    margin-left: unset;
  }
  .teaserSection .specificMarginLeft {
    display: flex;
    flex-direction: column-reverse;
  }
  .teaserSection .left,
  .teaserSection .right {
    padding: unset;
  }
  .specificWidth {
    padding: 2em 4em;
  }
  .teaserSection {
    padding: unset !important;
  }
  .tableSection h4 {
    line-height: 44px;
  }
  .tx-videogrid .col-4 {
    padding: 0 15px;
  }
  .teaserSection .spacificHeader {
    padding: 0 30px;
  }
  .secondSection .row-cols-md-2 .col p {
    display: flex;
    align-items: center;
    flex-direction: row;
    margin-bottom: 2rem;
  }
  .tableSection h3,
  .spacificHeader h3 {
    margin-left: unset;
  }

  .secondSection img {
    width: 105px;
    margin-bottom: 2rem;
  }
  .secondSection .row-cols-md-2 .col {
    -ms-flex-preferred-size: 0;
    flex-basis: unset;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    width: 100%;
  }
  .firstSection a.mainBtn,
  .footer a.mainBtn {
    width: 100%;
  }
  .firstSection h1 {
    width: 100%;
    margin: auto;
    margin-top: 50px;
  }
  .mobImage {
    display: block !important;
  }
  .descImage {
    display: none;
  }
  .logo {
    margin-bottom: 9rem;
    width: 210px;
  }
  .underImage {
    width: 415px;
  }
  .content-aboveImage {
    top: 8%;
  }
  .homeStartImage {
    height: 104vh;
  }
  .content-aboveImage h1 {
    color: #000;
  }
  .hero_img #c5 {
    display: none;
  }
  .links {
    position: absolute;
    right: 100px;
    top: -14px;
  }
  .copy-r p {
    font-size: 14px;
  }
  .backy .ce-container {
    background-attachment: unset !important;
  }
  .img_frame figure.image {
    margin-bottom: 2em;
  }
  .logoImage {
    display: none;
  }
  .counter .row {
    flex-direction: column !important;
  }

  .top_logo a {
    width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
  }

  .top_logo img {
    height: 65px;
    margin: 0 auto;
    display: block;
  }

 
  .section1 h1 {
    font-size: 45px;
    line-height: 50px;
  }

  .section1 h1 + p {
    font-size: 22px;
    margin-bottom: 10px;
  }

  .teaser h2 {
    font-size: 40px;
    line-height: 45px;
  }

  .teaser p {
    font-size: 18px;
  }

  .teaser .col-lg-5 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .section1 .ce-col p {
    font-size: 16px;
  }

  .teaser a.teaserBtn {
    display: block;
    text-align: center;
  }

  .teaser figure.image {
    height: 500px;
    width: 100%;
  }

  .teaser figure.image:after {
    width: 109%;
    height: 62px;
    right: -8px;
    bottom: -29px;
    transform: rotate(-3deg);
  }

  .teaser.right figure.image:after {
    transform: rotate(3deg);
  }

  .counter {
    margin-bottom: 45px;
    margin-top: 15px;
  }

  .counter h2 {
    font-size: 70px;
    margin-bottom: 15px;
    text-align: center !important;
  }

  .counter p {
    text-align: center !important;
  }

  .teaser {
    padding-top: 519px;
    margin-bottom: 30px;
    padding-bottom: 20px;
  }

  .counter .row .ce-col:nth-child(2) {
    margin: 0;
  }

  .teaser a.teaserBtn {
    display: inline-block;
  }

  .footer .col-lg-3 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .copy-r .ce-col {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .footer .col-lg-3:last-child {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .footer .col-lg-3:nth-child(3) {
    margin-top: -78px;
  }


  .footer .col-md-4 .ce-textpic figure {
    width: 29px;
  }
  .footer .ce-col.col-md-4 {
    flex: 0 0 35%;
    max-width: 35%;
  }
  .footer .ce-col.col-md-8 {
    flex: 0 0 65%;
    max-width: 65%;
  }
  .copy-r .ce-col.col-md-4 {
    flex: 0 0 33%;
    max-width: 33%;
  }
  .copy-r .ce-col.col-md-4.company {
    flex: 0 0 34%;
    max-width: 34%;
    justify-items: center;
  }

  .footer:before {
    height: 47%;
  }

  .counter {
    margin: 70px 0;
  }

  .footer {
    padding: 4rem 30px 0;
    background-attachment: inherit;
    background-size: inherit;
  }

  .top_space {
    padding-top: 6em;
  }


  .teaserSection p a {
    padding: 22px 10px;
  }

  .teaserSection .col-md-4 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .teaserSection .row {
    justify-content: center;
  }

  ul.dropdown-menu {
    position: relative !important;
    left: 0 !important;
    right: 0 !important;
    top: 0 !important;
    min-width: 100%;
    box-shadow: none;
  }

  ul.dropdown-menu a {
    border: none !important;
  }

  nav .col-md-9 {
    position: static;
  }

  

  .top_logo img {
    height: 65px;
  }

  .footer .container {
    position: relative;
    height: auto;
    max-width: 100%;
  }

  .hero_img figure.image,
  .hero_img .videoBlock {
    height: 500px;
  }

  .teaser_block .ce-col.col-md-4 {
    margin-bottom: 2em;
  }

  .hero_img .container {
    max-width: 100%;
    margin: 0;
    padding: 0;
  }

  .hero_img .ce-col.col-md-6 {
    padding: 0;
  }

  .hero_img .row.align-items-end {
    flex-direction: column-reverse;
  }

  .img_frame figure.image {
    margin-bottom: 2em;
  }

  /* a.STEF_back-to-top {
    position: absolute;
    right: 70px;
    bottom: 35px;
    margin-top: -54px;
    z-index: 999;
  } */


  .nav_shortcuts span {
    display: none;
  }

  .scrolla {
    bottom: 120px !important;
  }

  .navbar-light .row.align-items-center {
    position: relative;
  }

  nav .col-md-8.col-xs-12,
  .col-md-8,
  .col-md-7 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  form.powermail_form.powermail_form_50 {
    padding: 0;
  }

  .col-2,
  .col-5,
  .col-6,
  .col-8,
  .col-md-2.col-xs-12,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .teaser--section .ce-col.col-md-3,
  .teaser--section .ce-col.col-md-4,
  .teaser--section .ce-col.col-md-6,
  .teaser_section .col-md-5,
  .teaser_section .col-md-7,
  nav .col-md-3.col-xs-12,
  nav .col-md-7.col-xs-12,
  nav .col-md-9.col-xs-12,
  nav.navbar-light .col-md-10.col-xs-12,
  .copyright .col-md-3 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .col-3,
  .col-4,
  .contact_block .ce-col.col-md-6,
  .footer .col-2,
  .footer .col-4,
  .gallery_section .col-md-6,
  .team_row .col-md-4,
  .team_row .col-md-8,
  .teaser_block .col-md-3,
  div#c11292 .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .hero_img #c5 h1 {
    font-size: 70px;
  }

  .backy .ce-container {
    height: 400px;
  }

  .hero_img a.mainBtn {
    font-size: 18px;
  }

  .section1 h1 {
    font-size: 80px;
    line-height: 80px;
  }

  .section1 h1 + p {
    font-size: 32px;
  }

  .section1 .ce-col p {
    font-size: 18px;
  }

  .dropdown-toggle::after,
  .topHeader_txt,
  img.topimg {
    display: none;
  }

  .top_logo img {
    height: 65px;
  }

  
  .powermail_fieldwrap_type_file .col-sm-10::after {
    left: 84%;
    width: 100%;
  }
  
  .copy-r .ce-col.col-md-4,
  .copy-r {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center !important;
  }
  .ce-col.col-md-4.company {
    flex: 0 0 50% !important;
    max-width: 50% !important;
    text-align: center !important;
  }
  /* a.STEF_back-to-top {
    right: 70px;
    bottom: 50px;
  } */
  .copy-r::before {
    height: 100px;
    width: 80px;
    top: -11px;
    background-size: contain;
    left: 5px;
  }
  
  header.FixNav .col-md-2 {
    flex: 0 0 45%;
    max-width: 45%;
    right: 0px;
  }
  .team-imgs .col-md-4{
    flex: 0 0 50%;
    max-width: 50%;
 }
  .doc-sec .row {
        flex-direction: column-reverse;
    }
  .doc-sec{
  padding: 8em 0 2em 0;
}
.nav_btns_desk{
  display: none;
}
.nav_btns .ce-container {
    margin-right: auto;
    max-width: 85%;
}
 .sticky{
  top: unset;
  bottom: 20px;
}
.nav_btns.hide {
    display: block;
}
.nav_btnsMobile{
  display: block;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 20px;
  z-index: 999;
}
.image-sec .ce-container {
    max-width: 85%;
}
.image-sec.pageSpace {
    padding: 0;
}
.image-sec figure{
  height: 40vh;
}
.image-sec figure img{
  object-fit: cover;
}
}

/* ipad landscap only  */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .top-logo.home{
  opacity: 1 !important;
  visibility:visible !important;
}
  .rotate-phone {
        right: 8%;
        top: 16px;
        position: fixed;
        transform: rotate(0deg);
        transform-origin: center;
    }
        .rotate-online {
        right: 25%;
        top: 17px;
        position: fixed;
        transform: rotate(0deg);
        transform-origin: center;
    }
  .contact-left {
        width: 50%;
    }  
  .third-sec .third-sec-col{
      flex: 1 1 50%;
      max-width: 50%;
   }
   .third-sec .third-sec-col:nth-child(3){
    margin: 0 auto;
    width: 50%;
   }
    .fourth-sec .img-col{
    flex: 0 0 100%;
    max-width: 60%;
}
.fourth-sec .img-col img{
  width: 100%;
}
.fourth-sec .text-col{
   max-width: 100%;
    flex: 0 0 40%;
}
.fourth-sec .text-col .row{
  flex-wrap: nowrap;
}
.fourth-sec h2{
  color: #848364;
}
.popup-sec .news-row{
  flex-direction: column;
}
.popup-sec .col-md-6 {
        margin: 0;
        flex: 0 0 50%;
        max-width: 50%;
    }
.popup-sec .img-col {
        max-width: 30%;
        flex: 0 0 30%;
    }
 .popup-sec .date-col{
      max-width: 15%;
      flex: 0 0 15%;
      margin-left: 20px;
 }   
 .popup-sec .col-md-9{
  max-width: 100%;
  flex: 1 1 100%;
 }
.popup-sec .losen-row{
  flex-direction: column;
}
.popup-sec .lesen-col{
    max-width: 100%;
    text-align: center;
}
.modal{
  padding: 2em;
}
.modal figure {
    width: 100%;
}
.popup-sec .img-col figure{
  width: 250px;
}
.footer .first-row .kontakt-col,
.footer .first-row .Sprechzeiten-col,
.footer .first-row .Folgen-col{
    max-width: 33.333%;
    flex: 0 0 33.33%;
}
.footer .first-row{
   margin: 0 0 5em 2em !important;
   width: 100%;
}
.footer .Folgen-col{
  margin: 0;
}
.footer .copy-r-l{
    left: 35px;
    bottom: 60px;
    transform: rotate(180deg);
    writing-mode: vertical-rl;
    position: absolute;
}
.footer .copy-r-l p,
.footer .copy-r-r p{
  font-size: 12px;
  margin: 0;
}
.footer .copy-r-r{
    right: 20px;
    bottom: 60px;
    writing-mode: vertical-rl;
    position: absolute;
}
.a.STEF_back-to-top {
  height: 70px;
}
.footer iframe {
        transform: translateY(-60px) !important;
        margin: auto;
        display: flex;
        width: 90%;
        border: 0;
        height: 500px;
    }
.powermail_fieldwrap_type_submit .col-sm-10 {
        max-width: 35% !important;
        margin: auto !important;
  }
.powermail_fieldwrap_e_mail, .powermail_fieldwrap_telefonnummer {
        margin-top: 0 !important;
}
  .powermail_fieldwrap_type_file .col-sm-10::after {
    left: 75%;
    top: 50%;
    width: 100%;
  }
  .powermail_fieldwrap_type_file label {
    max-width: 41% !important;
  }
  fieldset.powermail_fieldset .row .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 10px;
  }

  .doc-sec .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .first-sec .ce-container {
    max-width: 85%;
  }

  .collapse:not(.show) {
    display: none !important;
  }
  .homeStartImage {
    height: 130vh;
  }
  .underImage {
    width: 530px;
  }

  .FixNav .col-md-3 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  div#navbarNavDropdown {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .teaserSection .left figure,
  .right figure {
    width: 772px;
  }
  .scrolla {
    bottom: 270px !important;
  }
  .specificWidth .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
 
  header.FixNav.sticky {
    width: 100%;
  }
  .links {
    position: absolute;
    right: 100px;
    top: -14px;
  }
  .hero_img figure.image,
  .hero_img .videoBlock {
    height: calc(100vh - 62px);
  }
  .hero_img #c5 {
    display: block;
  }
  .logoImage {
    display: block;
  }
  .top_logo {
    display: inline-block;
    opacity: 1;
  }
  .opacity-bg {
    padding: 1em;
  }
  .navbar-expand-lg .navbar-toggler {
    display: block;
  }
  .first-sec figure.image {
    position: relative;
    width: 240px;
    height: 240px;

    left: 66%;
    top: -10px;
  }
  .team-imgs .col-md-4{
    flex: 0 0 50%;
    max-width: 50%;
 }
  .doc-sec .row {
        flex-direction: row;
    }
  .nav_btns_desk {
        display: block;
    }
 .nav_btns_desk .row .col-md-2 {
    flex: 0 0 30%;
    max-width: 30%;
  }
 .nav_btns .ce-container {
    margin-right: auto;
    max-width: 85%;
}
 .sticky{
  top: unset;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
}
.nav_btns_desk .row .col-md-2 {
        flex: 0 0 30% !important;
        max-width: 30% !important;
    }
.nav_btns.hide {
    display: none;
}
}

@media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: portrait) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1.5) {
  .hero-right-sec .angle-down {
  display: block !important;
}
  .doc-sec .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
.footer iframe {
  margin: auto;
    display: flex;
    width: 90%;
    border: 0;
    height: 500px;
    transform: translateY(-60px);

}

  .links {
    position: absolute;
    right: 100px;
    top: -14px;
  }
  .copy-r p {
    font-size: 14px;
  }
  .top_space {
    padding-top: 6em;
  }

  .teaserSection p a {
    padding: 22px 10px;
  }

  .teaserSection .col-md-4 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .teaserSection .row {
    justify-content: center;
  }

  ul.dropdown-menu {
    position: relative !important;
    left: 0 !important;
    right: 0 !important;
    top: 0 !important;
    min-width: 100%;
    box-shadow: none;
  }

  ul.dropdown-menu a {
    border: none !important;
  }

  nav .col-md-9 {
    position: static;
  }


  .footer .container {
    position: relative;
    height: auto;
    max-width: 100%;
  }

  .teaser_block .ce-col.col-md-4 {
    margin-bottom: 2em;
  }

  /* a.STEF_back-to-top {
    position: absolute;
    right: 0;
    bottom: 50px;
  } */

  

  .nav_shortcuts span {
    display: none;
  }

  .scrolla {
    bottom: 120px;
  }

  .navbar-light .row.align-items-center {
    position: relative;
  }

  nav .col-md-8.col-xs-12,
  .col-md-8 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .copyright .text-center,
  .text-right {
    text-align: left !important;
  }

  .links a.mr-3 {
    margin-right: 1.3em !important;
  }

  form.powermail_form.powermail_form_50 {
    padding: 0;
  }

  .col-2,
  .col-5,
  .col-6,
  .col-8,
  .col-md-2.col-xs-12,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .teaser--section .ce-col.col-md-3,
  .teaser--section .ce-col.col-md-4,
  .teaser--section .ce-col.col-md-6,
  .teaser_section .col-md-5,
  .teaser_section .col-md-7,
  nav .col-md-3.col-xs-12,
  nav .col-md-7.col-xs-12,
  nav .col-md-9.col-xs-12,
  nav.navbar-light .col-md-10.col-xs-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .footer .col-md-6,
  .footer .ce-col.col-md-4 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .col-3,
  .col-4,
  .contact_block .ce-col.col-md-6,
  .footer .col-2,
  .footer .col-4,
  .gallery_section .col-md-6,
  .team_row .col-md-4,
  .team_row .col-md-8,
  .teaser_block .col-md-3,
  div#c11292 .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .dropdown-toggle::after,
  .topHeader_txt,
  img.topimg {
    display: none;
  }

  ul.navbar-nav {
    margin-top: 0;
    padding: 30px 0px;
  }
  .doc-sec .row {
        flex-direction: row;
    }

}

/* ipad pro portrait */
@media only screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: portrait) {
  .doc-sec .row {
        flex-direction: row;
    }
  .top-logo.home{
  opacity: 1 !important;
  visibility:visible !important;
}
  .hero-right-sec .angle-down {
  display: block !important;
}
  .rotate-phone {
        right: 8%;
        top: 16px;
        position: fixed;
        transform: rotate(0deg);
        transform-origin: center;
    }
        .rotate-online {
        right: 25%;
        top: 17px;
        position: fixed;
        transform: rotate(0deg);
        transform-origin: center;
    }
  .navbar-toggler {
    top: 14%;
  }
  .hero-logo{
    display: none;
  }
  .contact-left .ce-container{
      max-width: 100%;
  }
  .overlay-content {
    width: 90%;
    padding: 25px;
}
  .first-sec .text-right{
    text-align: end !important;
  }
  .first-sec .col-md-2 {
    flex: 1 1 100%;
    max-width: 100%;
    margin: 2em 0;
  }
  .first-sec hr{
    height: 0;
    width: 100%;
  }
  .first-sec.kon h2{
    margin-bottom: 1em;
    font-size: 50px;
  }
  .first-sec.kon {
    padding: 10em 0 3em 0;
}
  .second-sec .text-col,
   .second-sec .img-col{
    flex: 0 0 50%;
    max-width: 50%;
   }
  .third-sec .third-sec-col h2 img {
    width: 30px;
    margin-top: 6px;
   }
   .third-sec .third-sec-col{
      flex: 1 1 50%;
      max-width: 50%;
   }
   .third-sec .third-sec-col:nth-child(3){
    margin: 0 auto;
    width: 50%;
   }
   .fourth-sec .img-col{
    flex: 0 0 100%;
    max-width: 60%;
}
.fourth-sec .img-col img{
  width: 100%;
}
.fourth-sec .text-col{
   max-width: 100%;
    flex: 0 0 40%;
}
.fourth-sec .text-col .row{
  flex-wrap: nowrap;
}
.fourth-sec h2{
  color: #848364;
}
.popup-sec .news-row{
  flex-direction: column;
}
.popup-sec .col-md-6 {
        margin: 0;
        flex: 0 0 50%;
        max-width: 50%;
    }
.popup-sec .img-col {
        max-width: 30%;
        flex: 0 0 30%;
    }
 .popup-sec .date-col{
      max-width: 15%;
      flex: 0 0 15%;
      margin-left: 20px;
 }   
 /* .popup-sec .col-md-9 .row{
  flex-wrap: nowrap;
 } */
 .popup-sec .col-md-9{
  max-width: 100%;
  flex: 1 1 100%;
 }
.popup-sec .losen-row{
  flex-direction: column;
}
.popup-sec .lesen-col{
    max-width: 100%;
    text-align: center;
}
.modal figure {
    width: 100%;
}
.modal {
        padding: 4em 3em 2em 3em;
    }
.popup-sec .img-col figure{
  width: 250px;
}
.footer .first-row{
  margin: 0 0 5em 2em;
  width: 90%;
}
.footer .first-row .kontakt-col,
.footer .first-row .Sprechzeiten-col,
.footer .first-row .Folgen-col{
    max-width: 33.333%;
    flex: 0 0 33.33%;
}
.footer iframe {
  margin: auto;
    display: flex;
    width: 90%;
    border: 0;
    height: 500px;
    transform: translateY(-60px);

}

.footer .Folgen-col{
  margin: 0;
}
.footer .copy-r-l{
    left: 35px;
    bottom: 69px;
    transform: rotate(180deg);
    writing-mode: vertical-rl;
    position: absolute;
}
.footer .copy-r-l p,
.footer .copy-r-r p{
  font-size: 12px;
  margin: 0;
}
.footer .copy-r-r{
    right: 15px;
    bottom: 60px;
    writing-mode: vertical-rl;
    position: absolute;
}
.a.STEF_back-to-top {
  height: 70px;
}
.powermail_fieldset > .row {
    display: contents !important;
  }
  .powermail_fieldwrap {
    flex: 0 0 calc(33.333% - 14px) !important;
    max-width: calc(33.333% - 14px) !important;
    padding: 0;
} 
.powermail_fieldset {
    flex-direction: row !important;
    display: flex !important;
    flex-wrap: wrap !important;
    gap: 20px !important;
}
.powermail_fieldwrap_bitteschildernsiekurzihranliegen,
 .powermail_fieldwrap_anfrageabsenden{
  flex: 0 0 calc(100% - 10px) !important;
    max-width: calc(100% - 10px) !important;
}
 .powermail_fieldwrap_sindsie{
    display: flex;
    flex-direction: column;
 }
 .powermail_fieldwrap_sindsie .col-sm-10{
    flex-direction: column;
    gap: 2px;
 }
 .powermail_fieldwrap_e_mail,
 .powermail_fieldwrap_telefonnummer{
  margin-top: 12%;
 }
 .team-imgs .col-md-4{
    flex: 0 0 50%;
    max-width: 50%;
 }
.nav_btns_desk {
        display: block;
    }
 .nav_btns_desk .row .col-md-2 {
    flex: 0 0 30%;
    max-width: 30%;
  }
 .nav_btns .ce-container {
    margin-right: auto;
    max-width: 85%;
}
 .sticky{
  top: unset;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
}
.image-sec .ce-container {
    max-width: 85%;
}
    h3 {
        font-size: 45px;
      }
}

/* ipad pro landscap */
@media only screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: landscape) {
  
  .navbar-toggler {
    top: 18%;
  }
  h1 {
    font-size: 64px;
    line-height: 80px;
  }
  h2{
    font-size: 45px;
    line-height: 57px;
    font-weight: 400;
  }
  .first-sec {
    padding: 10em 0;
}
  .first-sec p {
    margin-bottom: 0;
  }
  .first-sec hr{
    height: 100%;
  }
  .third-sec .third-sec-col h2{
    left: 35px;
  }
  .third-sec .third-sec-col h2 img {
    width: 30px;
    margin-top: 15px;
  }
  .third-sec .third-sec-col::before {
    width: 93%;
  }
.fourth-sec .img-col{
    flex: 0 0 100%;
    max-width: 60%;
}
.fourth-sec .img-col img{
  width: 100%;
}
.fourth-sec .text-col{
   max-width: 100%;
    flex: 0 0 40%;
}
.popup-sec .losen-row{
  flex-direction: column;
}
.popup-sec .lesen-col{
  max-width: 100%;
    text-align: center;
}
.modal figure {
    width: 100%;
}
.popup-sec .img-col figure{
  width: 250px;
}
.footer .first-row p{
  font-size: 16px;
}
.footer .copy-r-r p,
.footer .copy-r-l p{
  font-size: 12px;
}
.footer .first-row {
        margin: 0 0 3em 2em;
        width: 95%;
    }
.footer{
  background-size: auto;
}
.footer iframe {
  margin: auto;
    display: flex;
    width: 90%;
    border: 0;
    height: 500px;
    transform: translateY(0);

}

 .powermail_fieldwrap_sindsie{
    display: flex;
    flex-direction: column;
 }
 .powermail_fieldwrap_sindsie .col-sm-10{
    flex-direction: column;
    gap: 2px;
 }
 .powermail_fieldwrap_e_mail,
 .powermail_fieldwrap_telefonnummer{
  margin-top: 6%;
 }
 .image-sec .ce-container {
    max-width: 85%;
}
 .nav_btns_desk .row .col-md-2 {
    flex: 0 0 21%;
    max-width: 21%;
  }
}

/* mobile */
@media (max-width: 767px) {
.top-logo.home{
  opacity: 1 !important;
  visibility:visible !important;
}

.hero-right-sec .angle-down {
  display: block !important;
}

  .modal .ce-container {
  padding-top: 3em;
}

  .hero-logo{
    display: none;
  }
.top-logo::before {
    background-image: url(/fileadmin/user_upload/mics/mics_logo_background-02.svg);
  }
.top-logo img.logo {
    width: 85%;
    margin-top: 18px;
}
.top-logo {
    width: 100%;
}

.navbar-toggler::before {
    scale: .7;
  }
.navbar-toggler .open::before {
    scale: .7;
    right: -32px;
  }
  .navbar-toggler {
    top: 55px;
    right: -10px;
  }
  #toggle {
    margin-right: 20px;
    width: 15px;
  }
  .navbar-toggler .icon-bar {
    width: 27px;
  }
  .navbar-nav li a {
    font-size: 40px;
  }
  .overlay-content{
    height: auto;
    flex-direction: column-reverse;
    display: flex;
    width: 100%;
    align-items: center;
  }
  .overlay-content hr{
    width: 355px;
  }
  .contact-left{
    width: 100%;
  }
  .contact-left .ce-container{
    max-width: 100%;
  }
  .button_seit {
    transform: translate(50%, -50%);
    z-index: 2;
    position: absolute;
    bottom: 25px;
    right: 50%;
}
.button_seit img{
  width: 100px;
}
   .nav-icons .email-icon,
   .nav-icons .tel-icon,
   .nav-icons .online-anamnese{
     border-radius: 40px;
   }
  .nav-icons .email-icon{
    padding: 8px 47px 10px 10px;
   }
  .nav-icons .email-icon img {
        margin-bottom: 1px;
        width: 24px;
        }

  .rotate-online .online-anamnese{
    color: transparent !important;
    font-size: 23px;

  }
 .rotate-online .online-anamnese::before{
  content: url(/fileadmin/user_upload/mics/clipboard-check.svg);
  transform: scale(1.2);
  display: inline-block;
}
  .nav-icons .tel-icon img {
    margin-right: 12px;
    width: 18px;
  }
  .nav-icons {
    position: fixed;
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
    bottom: 90px;
    right: -178px;
  }
  .first-sec{
        padding: 5em 1em;
  }
   .first-sec .col-md-2 {
    flex: 1 1 100%;
    max-width: 100%;
    margin: 2em 0;
  }
  .first-sec hr{
    height: 0;
    width: 100%;
  }
  .first-sec h1 {
        text-align: end !important;
        line-height: 53px;
        font-size: 40px;
    }
  .first-sec h2 {
        margin-bottom: 0px;
        font-size: 30px;
        line-height: 38px;
    }
    .first-sec p{
      font-size: 18px;
    }
    .first-sec.kon {
        padding: 8em 1em 1em 1em;
    }
    .second-sec .row{
      flex-direction: column-reverse;
    }
    .second-sec .img-col{
       text-align: center;
    }
  .second-sec img, .fourth-sec img {
    padding: 12px;
    width: 100%;
  }
  .second-sec h4 {
        font-weight: 600;
        font-size: 24px;
        line-height: 49px;
    }
  .second-sec .pageSpace {
    padding: 0em 0;
}
 
  .third-sec .third-sec-col h2 img {
    width: 32px;
  }
  .fourth-sec {
     padding: 2em 0;
    }
  .fourth-sec .img-col{
    text-align: center;
  }
  .fourth-sec h2 {
    color: #848364;
  }
  .fourth-sec .text-col .row{
    flex-direction: column;
  } 
  .fourth-sec .text-col .link-col{
    margin-bottom: 0;
  }
  .fourth-sec .text-col{
    padding-bottom: 2em;
  }
  .popup-sec{
    padding: 5em 2em;
  }
  .popup-sec h3,
  .popup-sec .date-col p{
    text-align: start !important;
  }
  .modal{
    overflow-y: auto;
    height: 73%;
    padding: 0;
  }
  .modal figure {
    width: auto;
}
  .footer {
    background-size: auto;
     padding: 7em 0 0 0 !important;

  }
  .footer .first-row{
    width: 100%;
    flex-direction: column;
    margin: 0 auto 4em auto;
  }
  .footer h2{
    margin: 12px;
    font-size: 30px;
  }
  .footer h4{
    font-size: 24px;
  }
  .footer p {
    font-size: 16px;
  }
  .Folgen-col .row{
    display: flex;
    flex-direction: row;
  }
  .footer .copy-r-l{
    left: -8px;
    bottom: 60px;
    transform: rotate(180deg);
    writing-mode: vertical-rl;
    position: absolute;
}
.footer .copy-r-l p,
.footer .copy-r-r p{
  margin: 0;
  font-size: 12px;
}
.footer .copy-r-r{
    right: -13px;
    bottom: 60px;
    writing-mode: vertical-rl;
    position: absolute;
}
.footer iframe {
        margin: auto;
        display: flex;
        transform: translateY(-60px);
        width: 90%;
        height: 228px;
    }
a.STEF_back-to-top {
    transform: translate(0, 0%);
    left: 0;
    position: absolute;
    bottom: 0px;
    width: fit-content;
    height: auto;
}

    .powermail_fieldwrap {
    flex: 0 0 100% !important;
    max-width: 100%  !important;
    padding: 0;
}
.powermail_fieldset{
  flex-direction: column;
  gap: 0px !important;
}
fieldset.powermail_fieldset .row .col-md-6 {
    flex: 0 0 100%;
    max-width: 100%;
}
.powermail_fieldwrap_sindsie{
    display: flex;
    flex-direction: column;
 }
 .powermail_fieldwrap_sindsie .col-sm-10{
    flex-direction: column;
    gap: 2px;
 }
  fieldset.powermail_fieldset .row {
    margin: 0;
    width: 100%;
  }
  .powermail_fieldwrap_type_submit .col-sm-10 {
        max-width: 60% !important;
        margin: auto !important;
    }
  .powermail_fieldwrap_type_file .col-sm-10::after {
    font-size: 15px;
    white-space: nowrap;
  }
  fieldset .row .powermail_file {
    width: 90%;
    margin-left: 26px;
  }
  .accordion-item {
    padding: 12px 0;
  }
  .first-sec h1 {
    word-break: break-word;
  }
  .first-sec p:not(:first-child) {
    margin: 0;
  }

  .textimg-sec figure img {
    height: 400px;
    object-fit: cover;
    object-position: 18%;
  }
  .textimg-sec h3 {
    position: unset;
    transform: unset;
    margin: 0;
  }
  .powermail_fieldwrap_type_file label {
    padding-left: 0;
  }
  .mobile-karrier-form {
    display: block;
    background-color: #ece3d9;
  }
  .desctop-karrier-form {
    display: none;
  }

  .first-sec .ce-container {
    max-width: 85%;
  }
  .powermail_fieldwrap_type_file .col-sm-10 {
    margin-left: 20px;
  }
  p,
  ul li {
    font-size: 18px;
    line-height: 24px;
  }

  .first-sec figure.image {
    width: 240px;
    height: 240px;
    position: relative;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
  }


  .firstSection h2 {
    margin-bottom: 0;
  }
  .powermail_fieldwrap_type_textarea {
    position: unset;
  }
  .row:has(.powermail_fieldwrap_type_check)::before {
    left: 12px;
    top: 165px;
  }
  .powermail_fieldwrap_type_radio label {
    max-width: 100% !important;
    display: block;
    padding-left: 3px;
    display: flex !important;
    margin: 10px;
    gap: 21px;
  }
  .row:has(.powermail_fieldwrap_type_check) {
    width: 100%;
    margin-left: unset !important;
    padding: 30px 12px;
  }
  header.FixNav.inner {
    z-index: 1000;
    top: 0;
  }

  fieldset.powermail_fieldset .row .col-md-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .powermail_fieldwrap_type_submit input {
    white-space: break-spaces;
    /* margin-top: 1em; */
  }
  .powermail_fieldwrap_type_radio {
    flex-direction: column;
  }
  .powermail_fieldwrap_type_radio .col-sm-10 {
    max-width: 100% !important;
    flex-direction: column;
  }
  .col-sm-10 {
    padding: unset;
  }
  .formKontakt {
    margin-bottom: unset;
  }
  .innerFirstSection .row {
    margin-left: unset;
    margin-top: unset;
  }
  .specificInnerTOP {
    margin-top: 2rem;
  }
  .specificInnerTOP .col-md-6 {
    padding: unset;
  }
  #page-content {
    position: relative;
    z-index: 1;
  }
  .teaserSection .left figure,
  .right figure {
    width: 100%;
  }
  .teaserSection .specificMarginRight,
  .teaserSection .specificMarginLeft {
    margin-right: unset;
    margin-top: 2rem;
    margin-left: unset;
  }
  .teaserSection .specificMarginLeft {
    display: flex;
    flex-direction: column-reverse;
  }
  .teaserSection .left,
  .teaserSection .right {
    padding: unset;
  }
  .specificWidth {
    padding: 2em 1em 2em 2em;
  }
  .teaserSection {
    padding: unset !important;
  }
  .tableSection h4 {
    line-height: 44px;
  }
  .tx-videogrid .col-4 {
    padding: 0 15px;
  }
  .teaserSection .spacificHeader {
    padding: 0 15px;
  }
  .secondSection .row-cols-md-2 .col p {
    display: flex;
    align-items: baseline;
    flex-direction: column;
    margin-bottom: 2rem;
  }
  .tableSection h3,
  .spacificHeader h3 {
    margin-left: unset;
  }

  .secondSection img {
    width: 105px;
    margin-right: unset;
    margin-bottom: 2rem;
  }
  .secondSection .row-cols-md-2 .col {
    -ms-flex-preferred-size: 0;
    flex-basis: unset;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    width: 100%;
  }
  .firstSection a.mainBtn,
  .footer a.mainBtn {
    width: 100%;
  }
  .firstSection h1 {
    width: 100%;
    margin: auto;
  }
  .mobImage {
    display: block !important;
  }
  .descImage {
    display: none;
  }
  .logo {
    width: 90px;
    margin-bottom: 9rem;
  }
  .underImage {
    width: 183px;
  }
  .content-aboveImage {
    top: 8%;
  }
  /* *********amr fix*********** */
  .homeStartImage {
    height: 100vh;
  }
  .content-aboveImage h1 {
    color: #000;
  }
  .copy-r p {
    font-size: 15px;
  }
  .backy .ce-container {
    background-attachment: unset !important;
  }
  .logoImage {
    display: none;
  }
  .section2 h2 {
    font-size: 30px;
    line-height: 35px;
  }

  header.FixNav.sticky {
    width: 100%;
  }

  fieldset.powermail_fieldset .row {
    width: 100%;
  }

  .row:has(.powermail_fieldwrap_type_textarea) {
    position: unset;
  }

  .hero_img #c5 {
    display: none;
  }
  .contact_box {
    top: 0;
    padding: 0;
  }

  .hero_img figure.image,
  .hero_img .videoBlock {
    height: 250px;
  }

  .teaser_block .ce-col.col-md-4 {
    margin-bottom: 2em;
  }

  div#c18879 figure.image img {
    object-fit: cover;
    object-position: top;
  }

  div#c18879 figure.image {
    height: 500px;
    width: 100%;
    margin: 0;
  }

  .logo_txt h1 {
    width: 90%;
    margin: 0 AUTO;
  }

  .hero_img .container {
    max-width: 100%;
    margin: 0;
    padding: 0;
  }

  .hero_img .ce-col.col-md-6 {
    padding: 0;
  }

  .hero_img .row.align-items-end {
    flex-direction: column-reverse;
  }

  .logo_txt .ce-gallery {
    height: 264px;
  }

  h1 {
    font-size: 50px;
    line-height: 60px;
  }

  h2 {
    font-size: 35px;
    line-height: 42px;
  }

  h3 {
    font-size: 30px;
    line-height: 40px;
  }

  #age-content {
    position: relative;
    z-index: 1;
  }

  .img_frame figure.image {
    margin-bottom: 2em;
  }

  .top_logo a {
    width: 100%;
    display: block;
    margin: 0 auto;
  }

  .top_logo img {
    height: 50px;
    margin: 0 auto;
    display: block;
  }

  .top_logo {
    display: block;
    opacity: 1;
  }

  header.FixNav .col-md-4 {
    display: flex;
    justify-content: flex-start;
  }

  .copy-r .ce-container {
    max-width: 100%;
  }

  .copy-r::before {
    height: 60px;
    width: 60px;
    top: -74px;
    background-size: contain;
    left: 50%;
    transform: translate(-50%, 0);
  }

  .copy-r .row {
    flex-direction: column;
  }

  .footer:before {
    height: 74%;
  }

  /* -------------------------------------- */
  .drop-content,
  .drop-content ul,
  .dropdown_c,
  .navbar-light .row.align-items-center {
    position: relative;
  }

  .dropdown_c {
    margin: 20px 0;
    background: var(--goldColor);
    width: 100%;
    border-radius: 0;
    display: inline-block;
    border: 0px solid var(--beigeColor);
    padding: 10px 0;
    color: #fff;
  }

  .drop-content ul {
    left: 0;
    top: 8px;
    display: none;
    list-style: none;
    padding: 0;
  }

  .drop-content ul a,
  .dropdown_block span {
    display: block;
    padding: 2px 8px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
  }

  .dropdown_block .selected {
    padding: 0 20px;
  }

  .dropdown_block span {
    padding: 5px 12px;
  }

  .dropdown_c .selected span {
    padding: 6px 8px;
  }

  .selected:after {
    content: "\f107";
    position: absolute;
    right: 16px;
    top: 17px;
    font-size: 20px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--beigeColor);
  }

  .dropdown_c .selected span a {
    color: var(--darkRedColor);
    text-decoration: none;
    font-weight: 400;
  }

  .dropdownIcon .selected:after {
    content: "\f106";
  }

  a.rezeption {
    padding: 20px 0;
    padding-left: 60px;
    background: #fff url(/fileadmin/user_upload/mics/online.svg) no-repeat left
      center;
    background-position-x: 42%;
    border-radius: 100px 0 0 100px;
    font-size: 0;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
  }

  .online {
    right: -1px;
    z-index: 99999;
  }

  .copy-r p {
    text-align: center;
  }

  .online {
    position: fixed;
    bottom: 60px;
    right: 0;
  }

 
  .nav_shortcuts span {
    display: none;
  }

  .scrolla {
    bottom: 130px !important;
  }

  .navbar-light .row.align-items-center {
    position: relative;
    flex-direction: column-reverse;
  }

  nav .col-md-8.col-xs-12,
  .col-md-8 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .copyright_block p {
    margin-bottom: 0.6em;
  }

  .txtBlock iframe {
    margin-top: 1em;
  }

  .align-items-center {
    align-items: flex-start !important;
  }

  .copyright .text-center,
  .text-right {
    text-align: left !important;
  }

  form.powermail_form.powermail_form_50 {
    padding: 0;
  }

  .col-2,
  .col-5,
  .col-6,
  .col-8,
  .col-md-2.col-xs-12,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .teaser--section .ce-col.col-md-3,
  .teaser--section .ce-col.col-md-4,
  .teaser--section .ce-col.col-md-6,
  .teaser_section .col-md-5,
  .teaser_section .col-md-7,
  nav .col-md-3.col-xs-12,
  nav .col-md-7.col-xs-12,
  nav .col-md-9.col-xs-12,
  nav.navbar-light .col-md-10.col-xs-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .col-3,
  .col-4,
  .contact_block .ce-col.col-md-6,
  .footer .col-2,
  .footer .col-4,
  .gallery_section .col-md-6,
  .team_row .col-md-4,
  .team_row .col-md-8,
  .teaser_block .col-md-3,
  div#c11292 .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .dropdown-toggle::after,
  .topHeader_txt,
  img.topimg {
    display: none;
  }

  .nav_btns .frame p {
    margin: 6px 5px;
  }

  .inner-p {
    padding-bottom: 4em;
  }

  .downloads_Btns a.mainBtn {
    margin-bottom: 10px;
  }

  .arrows_section:before,
  .arrows_section:after {
    content: "";
    width: 38%;
    top: 15px;
  }

  nav .col-md-9 {
    position: static;
  }

  /* .navbar-toggler {
    position: absolute;
    right: 12px;
    top: 13px;
    z-index: 200;
  } */

  .top_space {
    padding-top: 3em;
  }

  ul.dropdown-menu {
    position: relative !important;
    left: 0 !important;
    right: 0 !important;
    top: 0 !important;
    min-width: 100%;
    box-shadow: none;
  }

  ul.dropdown-menu a {
    border: none !important;
  }


  .backy .ce-container {
    height: 290px;
  }

  .vedioSection .mob-vid {
    display: block;
  }
  .vedioSection .desctop-vid {
    display: none;
  }
  .nav-termine .termine {
    margin-bottom: 20px;
  }
  .first-sec.team,
  .first-sec.praxis{
    padding: 10em 1em 3em 1em;
  }
  .doc-sec .img-col img {
    width: 100%;
}
.doc-sec{
  padding: 8em 0 2em 0;
}
.doc-sec .row{
  flex-direction: column-reverse;
}
.nav_btns_desk{
  display: none;
}
.nav_btns .ce-container {
    max-width: 90%;
    margin-right: auto;
}
.nav_btns .accordion {
  width: 100%;
}
.sticky{
  top: unset;
  bottom: 20px;
}
.nav_btnsMobile{
  display: block !important;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
}
.image-sec .ce-container {
    max-width: 85%;
}
.image-sec{
  padding: 0;
}
.image-sec figure{
  height: 40vh;
}
.image-sec figure img{
  object-fit: cover;
}
}
@media only screen and (max-device-width: 375px) {
  .homeStartImage {
    height: 130vh !important;
  }
}
